Az AbevJava már csak Java 8-cal indul

kami911 képe

Az NAV oldalán az alábbi üzenet olvasható:

A 2015. október 1. után kiadott ÁNYK verziók futtatásához már minimum JRE 1.8.0-os java futtatási környezetre lesz szükség. Technikai és biztonsági követelmények miatt válik szükségessé a váltás. A Windows 2000 operációs rendszer nem támogatja az 1.8-as Java futtató környezetet, ezért az ÁNYK támogatási listájáról is kikerül ez a rendszer. A program indításakor jelezni fogja, ha a JRE vagy az operációs rendszer nem felel meg a 2015. október 1. utáni állapotoknak. További információk a www.nav.gov.hu honlapon.

A Java 8 telepítéséhez egyelőre vagy külső PPA tárolót kell igénybe venni, vagy kézzel kell telepíteni.

A telepítés menete a Súgóban található.

Hozzászólások

kimarite képe

RE: Az AbevJava már csak Java 8-cal indul

@kami911 Én megnéztem a saját rendszert, aztán "megnyugtatásképpen a Java honlapot.
https://java.com/en/download/

Free Java Download
Download Java for your desktop computer now!
Version 8 Update 65
Release date October 20, 2015

Neked miért 66.x,
https://linuxmint.hu/sugo/oracle-java-8-telepitese
van erre magyarázat?

Nálam.

java -version
java version "1.8.0_65"
Java(TM) SE Runtime Environment (build 1.8.0_65-b17)
Java HotSpot(TM) Client VM (build 25.65-b01, mixed mode, sharing)

Értékelés: 

0
Még nincs értékelve
kami911 képe

RE:RE: Az AbevJava már csak Java 8-cal indul

#1 ez van itt csomagban:  oracle-java8-installer                      8u66+8u65arm-1~webupd8~1

Értékelés: 

5
Átlag: 5 (1 szavazat)
kimarite képe

RE:RE:RE: Az AbevJava már csak Java 8-cal indul

#1.1

#1.1 Megnéztem, mik ezek.

"Java SE 8u65 / 8u66
Java SE 8u65 includes important security fixes. Oracle strongly recommends that all Java SE 8 users upgrade to this release. Java SE 8u66 is a patch-set update, including all of 8u65 plus additional features (described in the release notes)"

( http://tweakers.net/downloads/35616/oracle-java-8-update-65-66.html )

Mert amúgy én a duinsoft szkriptet használom
http://www.duinsoft.nl/packages.php?t=en
és nem a webupd8 PPA-t. Mármint az Oracle Java telepítésére és frissítésére.

A beállításra ezt. A PPA megoldásnál is használható.

sudo update-alternatives --config java

A patch-set -es, 8u66-os Java-t nem tudom, hogyan kéne telepítenem PPA nélkül.

Értékelés: 

0
Még nincs értékelve
balazs képe

 De jó hogy megszűnik az

 De jó hogy megszűnik az adóbevallás nem kell vele már bohóckodni.

Értékelés: 

3
Átlag: 3 (1 szavazat)
vyla képe

RE:RE:RE: Az AbevJava már csak Java 8-cal indul

 Kösz szépen, tökéletesen bevált a leírásod, rendben működik, nálam is ez jött ki:
java version "1.8.0_66"
Java(TM) SE Runtime Environment (build 1.8.0_66-b17)
Java HotSpot(TM) 64-Bit Server VM (build 25.66-b17, mixed mode)

Egyébként azért is fontos az AbevJava program, mert nem csak az adóbevalláshoz, hanem az egyéb kormányablakos E-ügyintézéshez is kell.

Értékelés: 

0
Még nincs értékelve